{
    "New Ticket": "Nuovo ticket",
    "History": "Cronologia",
    "ModComments": "Commenti",
    "Mine": "Personali",
    "All": "Tutti",
    "Close Ticket": "Chiudi ticket",
    "Save": "Salva",
    "Cancel": "Annulla",
    "Title": "Nome prodotto",
    "Add New Ticket": "Aggiungi nuovo ticket",
    "Mark as closed": "Segna come chiuso",
    "Attach document to this ticket": "Allega file a questo ticket",
    "Edit Ticket": "Modifica ticket",
    "All Tickets": "Tutti i tickets"
}